@charset "UTF-8";
/* CSS Document */

#container {
	width: 968px;
	background: #FFF;
	margin: 0 auto;
	padding-left: 10px;
	padding-right: 10px;
	overflow: hidden;
}#main_image {
	background-image: url(../images/BBmain.jpg);
	height: 600px;
	width: 960px;
	position: relative;
}
#left_column, #center_column, #right_column {
	width: 313px;
	float:left;
	font-variant: normal;
}
#center_column, #right_column {
	margin-left: 10px;
	font-variant: normal;
}#header a {
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #633;
	font-family: "Arial Black", Gadget, sans-serif;
	text-align: center;
	display: block;
	width: 95px;
	height: 20px;
	margin: 0px;
	vertical-align: middle;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	text-decoration: none;
}
#header ul {
	margin: 0px;
	list-style-type: none;
	position: relative;
	font-weight: normal;
	width: 510px;
	height: 40px;
	padding: 0px;
}
#header ul li {
	float: left;
	position: relative;
}
#main_text {
	color: #039;
	font-family: Verdana, Geneva, sans-serif;
	position: absolute;
	font-weight: normal;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	top: 20px;
	left: 15px;
	height: 150px;
	width: 450px;
}
#main_image #main {
	font-family: "Arial Black", Gadget, sans-serif;
	color: #C33;
}
#main_text h3 {
	font-size: 26px;
	margin: 0px;
	color: #603;
	font-family: "Arial Black", Gadget, sans-serif;
	font-weight: normal;
	font-variant: small-caps;
	text-align: left;
	padding-bottom: 10px;
}
#main_text h2 {
	color: #999;
	margin: 0px;
	font-size: 16px;
	font-family: "Arial Black", Gadget, sans-serif;
	font-weight: normal;
	font-variant: normal;
}
#main_text h4 {
	font-size: 14px;
	margin: 0px;
	color: #039;
	font-family: "Comic Sans MS", cursive;
}
